/* CSS Document */
.horizontal1 img{float:left;
	        margin-left: 280px;
	        margin-right: 80px;
	        margin-top: 60px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	
	.horizontal2 img{float:left;
	        margin-left: 40px;
	        margin-right: 35px;
	        margin-top: 50px;
			margin-bottom: 20px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	.horizontal2ytexto img{margin-left: 10px;
	margin-right: 10px;
	margin-top:50px;
	border-width: 6px; 
	border-style: solid; 
	border-color: #bd8d5e;}
	.horizontald img{float:right;
	        margin-left: 45px;
	        margin-right: 80px;
	        margin-top: 80px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	.horizontaldmenos img{float:right;
	        margin-left: 45px;
	        margin-right: 80px;
	        margin-top: 40px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	.horizontaldpegado img{float:right;
	        margin-left: 45px;
	        margin-right: 40px;
	        margin-top: 80px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
   .horizontaldpegadotexto img{float:right;
	        margin-left: 45px;
	        margin-right: 40px;
	        margin-top: 10px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}		
	.horizontalipegado img{float:left;
	        margin-left: 40px;
	        margin-right: 45px;
	        margin-top: 80px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}		
	.horizontali img{float:left;
	margin-left: 45px;
	margin-right: 80px;
	margin-top: 125px;
	border-width: 6px; 
	border-style: solid; 
	border-color: #bd8d5e;}		
	.verticali img{float:left;
	        margin-left: 45px;
	        margin-right: 40px;
	        margin-top: 50px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	.verticald img{float:right;
	        margin-left: 45px;
	        margin-right: 40px;
	        margin-top: 50px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	.verticalddespegada img{float:right;
	        margin-left: 45px;
	        margin-right: 80px;
	        margin-top: 50px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	.verticali img{float:left;
	        margin-left: 45px;
	        margin-right: 40px;
	        margin-top: 50px;
	        border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}		
	.clear { clear:both; height:0px; font-size:0px; }	
	.verticales2yt img {margin-left:20px;
	       margin-top:20px;
		 margin-right:20px;
		 border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	.verticales2 img {margin-left:80px;
		 margin-right:80px;
		 margin-top:30px;
		 border-width: 6px; 
	        border-style: solid; 
	        border-color: #bd8d5e;}
	.vertical3 img{float:left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 50px;
        margin-bottom: 20px;
	border-width: 6px; 
	border-style: solid; 
	border-color: #bd8d5e;}
  #catedral { float:right;
	 text-align:center;
	  width:500px;
	 }
a.nav, a.nav:link {float:left; width:100px; height:50px; background:#CC3300; font-weight:bold; border:2px solid #000; margin-top:2px; margin-left:10px; text-align:center; text-decoration:none; font-family:verdana, arial, sans-serif; font-size:12px; color:#fff; line-height:50px; }
a.nav:hover {color:#fff; background:#CC3300;  font-weight:bold;}
a.nav:visited {color:#fff; background:#CC3300; }
a.nav:active{color:#fff; background:#CC6633; border:3px solid #000; font-weight:bold;}

a.navd, a.navd:link {float:left; width:100px; height:50px; background:#CC3300; font-weight:bold; border:2px solid #000; margin-top:2px; margin-left:10px; text-align:center; text-decoration:none; font-family:verdana, arial, sans-serif; font-size:12px; color:#fff; line-height:23px; }
a.navd:hover {color:#fff; background:#CC3300;  font-weight:bold;}
a.navd:visited {color:#fff; background:#CC3300; }
a.navd:active{color:#fff; background:#CC6633; border:3px solid #000; font-weight:bold;}

a.navp, a.navp:link {float:left; width:50px; height:25px; background:#CC3300; font-weight:bold; border:2px solid #000; margin-bottom:2px; margin-left:1px; margin-right:1px; margin-top:2px; text-align:center; text-decoration:none; font-family:verdana, arial, sans-serif; font-size:10px; color:#fff; line-height:23px; }
a.navp:hover {color:#fff; background:#CC3300;  font-weight:bold;}
a.navp:visited {color:#fff; background:#CC3300; }
a.navp:active{color:#fff; background:#CC6633; border:3px solid #000; font-weight:bold;}

#abajo1 {width:700px;
           height:100px;
			margin-top:40px;
            margin-right:auto;
            margin-bottom:0;
            margin-left:auto;}
 #abajob {width:575px;
           height:100px;
			margin-top:40px;
            margin-right:auto;
            margin-bottom:0;
            margin-left:auto;}	
							
	 body {margin-left: 0px;
	   background-image: url(fondo2.gif);
	         background-color:#E3BC89;}	
      
	   h1 { 
			text-align:center;
			margin-top:20px;
			font-family: Arial, Helvetica, sans-serif;
	        font-size: 40px;}
		 h2 {font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:20px;
	font-size:26px;}
	 h3 {font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	padding-top:20px;
	font-size:26px;}		
.estiloa {font-family: Verdana, Arial, Helvetica, sans-serif;
		 font-size:16px;} 
		 
.estilob {font-family: Verdana, Arial, Helvetica, sans-serif;
		 font-size:18px;
		 } 		 
.estiloc {font-family:Verdana, Arial, Helvetica, sans-serif;
		         font-size:14px;}		
.estiloindex {font-size:14px;
			  font-family: Verdana, Arial, Helvetica, sans-serif;
			  margin-left:1px;
			  line-height:40px;}	
.estiloci {font-family:Verdana, Arial, Helvetica, sans-serif;
		         font-size:15px;
				 float:left;}			 			  			  

a:link {text-decoration:none;
        color:#000000;}
a:visited {text-decoration:none;
           color:#666666;}
a:hover{text-decoration:none;
         font-style:italic;
		 color:#666666;}
a:active{text-decoration:none;
         font-weight: bold;}
.anuncios {margin-left:130px;
           margin-bottom:5px;}		  
.anunciosb {margin-left:130px; margin-top:20px;}
